{% extends 'base.html' %}

{% block title %}
    Create a task
{% endblock title %}
{% block body %}
    <main>
        <div>
            <h1>Create a new task</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock body %}
